.announcement {
    padding-top: 0;
    @include richs-gradient-45;
    padding: 27px 0px 20px 0px;

    .container {
        position: relative;

        .flex {
            @include media(md) {
                flex-direction: column;
            }

            .text {
                text-transform: uppercase;
                color: #fff;
                font-size: 1.875rem;
                float: left;
            }

            .button-container {
                flex-grow: 1;
                display: flex;
                justify-content: flex-end;

                @include media(md) {
                    justify-content: center;
                }

                .btn {
                    align-self: center;
                }
            }
        }
    }
}